Bug 62857 - python2 should provide python = 2.x
Summary: python2 should provide python = 2.x
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: python2 (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-06 13:46 UTC by Peter Bowen
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-06 13:46:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bowen 2002-04-06 13:46:07 UTC
When built as python2, python should provide 
python = %{?epoch:%{epoch}}%{version}-%{release}
so that people can simply require python >= 2.0 and it will work.

Comment 1 Trond Eivind Glomsrxd 2002-04-08 15:14:33 UTC
I think that's a bad idea, as you'd then expect /usr/bin/python and the
supporting infrastructure (modules etc). to be there.


Note You need to log in before you can comment on or make changes to this bug.